{
  "db_name": "PostgreSQL",
  "query": "SELECT\n            synced_till\n        FROM\n            survey_mcaptcha_campaign\n        WHERE \n            campaign_id = $1;",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "synced_till",
        "type_info": "Int4"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "05b7fe6d93a4c988e9eae32f4a57e369f9ddc703b8fd3251c6baa52b60c98a1d"
}
